Subject: Re: [ros-dev] Re: [ros-svn] [hbirr] 17665: - Copy the map registers to the buffer only, if they are used (in IoFlushAdapterBuffers).
From: Filip Navara <[email-masked]>
To: ReactOS Development List <[email-masked]>
Date: Wed, 07 Sep 2005 14:49:31 +0200

Hartmut Birr wrote:

>Filip Navara wrote:
>
>  
>
>>Oh, this time with the right patch...
>>
>>    
>>
>The patch works for me with a little modification. One test condition
>must be changed in HalpCopyBufferMap.
>  
>
Right, I haven't noticed that till I slept enough. ;-) This patch looks 
ok (except that the previously "Unimplemented case" is wrong and doesn't 
take Counter into account) ... Unless you do it I'll commit it on the 
weekend.

Best regards,
Filip